<div class="wr" *ngIf="message">
  <div #alert class="alert animated bounceIn"
       [ngClass]="{ 'alert-danger': message.type === 'error',
                    'alert-success': message.type === 'success' }">
    <span class="alert-close" (click)="close();"><i class="fa fa-close"></i></span>
    <div>
      <span>{{message.text}}</span>
    </div>
  </div>
</div>
